WP Bakery update


  • Member
    z25marketing
    September 17, 2018 at 3:55 am #33214

    For the past couple weeks I’ve been trying to update my WP Bakery and the link you have provided is 2 versions behind. It is installing 5.5.2, and I’ve found information on version 5.5.3, and 5.5.4 is the current version. This is the link I’m using blueowlcreative.com/TMP/js_composer.zip. Do I have to buy it to get a current version.

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.